# TokyoTyrantIterator::current

(PECL tokyo_tyrant >= 0.2.0)

TokyoTyrantIterator::current — Get the current value

### Description

public TokyoTyrantIterator::current ( void ) : mixed

Returns the current value during iteration.

### Parameters

This function has no parameters.

### Return Values

Returns the current value on success and false on failure.

### See Also

- TokyoTyrantIterator::valid() - Rewinds the iterator
- TokyoTyrantIterator::key() - Returns the current key
- TokyoTyrantIterator::next() - Move to next key
- TokyoTyrantIterator::rewind() - Rewinds the iterator